.xflow-max-1500
{
	max-width: 1500px;
	margin: 0 auto;
}

.xflow-sticky
{
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	left: 0;
}
.xflow-sticky-2
{
	position: -webkit-sticky;
	position: sticky;
	top: 40px;
	left: 0;
}

.xflow-flex { display: flex; }
.xflow-row { flex-direction: row; }
.xflow-column { flex-direction: column; }
.xflow-right { justify-content: flex-end; }

.xflow-pad-0-5-items > div { padding: 0 5px; }